set output 'unstable_t=3600.ps' 
set term postscript color font 'Helvectica,18 
set grid 
set nokey 
set xlabel 'Position along rod (m)' 
set ylabel 'Temperature (K)' 
set title 'Timestep = 100 sec, T = 3600 sec' 
plot [0:1.0][]        './unstable_t=3600.dat' using 4:6   with linespoints lc 1 pt 6 ps 2 lw 3 t ''  
set output 
quit 
